title: Terms of Service
template: layout.html
siteroot: .

---

<h2>Decisive Terms of Service</h2>
<h3>1. Terms</h3>
<p>By accessing the website at <a href="https://decisive-app.wasv.me/">https://decisive-app.wasv.me/</a>, you are agreeing to be bound by these terms of service, all applicable laws and regulations, and agree that you are responsible for compliance with any applicable local laws. If you do not agree with any of these terms, you are prohibited from using or accessing this site. The materials contained in this website are protected by applicable copyright and trademark law.</p>
<h3>2. Disclaimer</h3>
<ol type="a">
   <li>The materials on Decisive's website are provided on an 'as is' basis. Decisive makes no warranties, expressed or implied, and hereby disclaims and negates all other warranties including, without limitation, implied warranties or conditions of merchantability, fitness for a particular purpose, or non-infringement of intellectual property or other violation of rights.</li>
   <li>Further, Decisive does not warrant or make any representations concerning the accuracy, likely results, or reliability of the use of the materials on its website or otherwise relating to such materials or on any sites linked to this site.</li>
</ol>
<h3>3. Limitations</h3>
<p>In no event shall Decisive or its suppliers be liable for any damages (including, without limitation, damages for loss of data or profit, or due to business interruption) arising out of the use or inability to use the materials on Decisive's website, even if Decisive or a Decisive authorized representative has been notified orally or in writing of the possibility of such damage. Because some jurisdictions do not allow limitations on implied warranties, or limitations of liability for consequential or incidental damages, these limitations may not apply to you.</p>
<h3>4. Accuracy of materials</h3>
<p>The materials appearing on Decisive's website could include technical, typographical, or photographic errors. Decisive does not warrant that any of the materials on its website are accurate, complete or current. Decisive may make changes to the materials contained on its website at any time without notice. However Decisive does not make any commitment to update the materials.</p>
<h3>5. Links</h3>
<p>Decisive has not reviewed all of the sites linked to its website and is not responsible for the contents of any such linked site. The inclusion of any link does not imply endorsement by Decisive of the site. Use of any such linked website is at the user's own risk.</p>
<h3>6. Modifications</h3>
<p>Decisive may revise these terms of service for its website at any time without notice. By using this website you are agreeing to be bound by the then current version of these terms of service.</p>
<h3>7. Governing Law</h3>
<p>These terms and conditions are governed by and construed in accordance with the laws of United States of America and you irrevocably submit to the exclusive jurisdiction of the courts in that State or location.</p>
